<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [CorpMaterialConstantData](./bitburner.corpmaterialconstantdata.md) &gt; [baseMarkup](./bitburner.corpmaterialconstantdata.basemarkup.md)

## CorpMaterialConstantData.baseMarkup property

**Signature:**

```typescript
baseMarkup: number;
```
